Subject: Re: [Ecrit] Gen-Art review of draft-ietf-ecrit-unauthenticated-access-07.txt

From: Hannes Tschofenig <[email-masked]>
Date: Thu, 03 Oct 2013 14:29:07 +0300

Hi Alexey,

thanks for the review. I have incorporated your comments in the updated 
version. I will have to incorporate the comments from Richard as well 
before I submit a new version.

Ciao
Hannes

On 03.10.2013 12:37, Alexey Melnikov wrote:
> I am the assigned Gen-ART reviewer for this draft. For background on
> Gen-ART, please see the FAQ at
>
> <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.
>
> Please resolve these comments along with any other Last Call comments
> you may receive.
>
> Document: draft-ietf-ecrit-unauthenticated-access-07.txt
> Reviewer: Alexey Melnikov
> Review Date: 3 October 2013
> IETF LC End Date: 27 September 2013
> IESG Telechat date: N/A
>
> Summary: Ready with nits
>
> Major issues: None
>
> Minor issues:
>
> Nits/editorial comments:
>
> In Section 1: the acronym VSP is not defined. (It is defined in a later
> section.)
>
> In Section 6.1: EAP has no reference.
>
> In Section 5.2: EAP-TLS needs an Informative reference.